@font-face {
    font-family: 'caslondot_italic';
    src: url('fonts/caslondot_italic-webfont.eot');
    src: url('fonts/caslondot_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/caslondot_italic-webfont.woff') format('woff'),
         url('fonts/caslondot_italic-webfont.ttf') format('truetype'),
         url('fonts/caslondot_italic-webfont.svg#caslondot_italic') format('svg');
}

@font-face {
    font-family: 'gill';
    src: url('fonts/gill-light-ssi-light-webfont.eot');
    src: url('fonts/gill-light-ssi-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gill-light-ssi-light-webfont.woff') format('woff'),
         url('fonts/gill-light-ssi-light-webfont.ttf') format('truetype'),
         url('fonts/gill-light-ssi-light-webfont.svg#gill') format('svg');
}

body{
	margin:0;
	padding:0;
	background:#e6e6e6;
	font-family:gill;
	color:#1f374c;
}

a {color:#1f374c;}

.hidden { display: none; }

#body
{
height: 500px;
width: 100%;
margin: auto auto;
border: solid medium thick;
}

#body1
{
height: 500px;
width: 100%;
margin: auto auto;
border: solid medium thick;
display: hidden;
}

.form{
display:none;
}

.main,p{
	font-size:12px;
	font-family:gill;
	line-height:18px;
	text-align:justify;
}

.main ul { padding:0; }
.main li { padding:0 0 0 20px; margin-left:10px; list-style:url(images/siteimages/icon1.png); }
.main li > p { line-height:20px; }

.pagetitle{
	float:left;
	text-align:center;
	font-size:16px;
	text-transform:uppercase;
	width:965px;
	margin:30px 0 50px 0;
}

.title{
	font-family:caslondot_italic;
	font-size:28px ;
	color:#1f374c;
	font-weight:100;
	line-height:34px;
	text-align:justify;
	word-spacing:-1px;
}

.title1{
	font-family:caslondot_italic;
	font-size:20px ;
	color:#1f374c;
	font-weight:100;
	line-height:20px;
	text-align:left;
}

.contentholder1 { margin-bottom:-40px; }

#wrapper{
	margin:0 auto;
	width:965px;
	position:relative;
}
#header{
	float:left;
	width:965px;
	padding:20px 0 0 0;
}

.menu{
	float:left;
	width:965px;
	background:url(images/siteimages/header-border.png) repeat-x top;
	text-align:center;
	padding:15px 0;
	position:relative;
	z-index:9999;
}

.menu span, .menu a{
	font-size:12px;
	text-decoration:none;
	text-transform:uppercase;
	padding:0 30px;
	cursor:pointer;
	font-family:gill;
	position:relative;
	z-index:1;
}
.menu .click{
	position:relative;
	z-index:999;
}

#dropdownholder { position:absolute; width:246px; display:none; z-index:999; top:0; left:0; margin-top:44px; margin-left:180px; height:auto; background:#e6e6e6; padding:10px 0 30px 0; }
#dropdownholder a.dropdowntitle { text-decoration:none; width:100%; color:#1f374c; float:left; text-align:center; text-transform:uppercase; font-size:12px; line-height:24px; padding:0;}

img{
	border:none;
}

.logo{
	float:left;
	
}
.logo a{
	float:left;
	margin-left:325px;
	padding:0 0 20px 0;
	font-family:gill;
	
}

#content{
	float:left;
	width:965px;
}

.contentholder{
	float:left;
	width:965px;
}

.loginarea{
	float:left;
	width:450px;
	margin-top:250px;
	margin-left:280px;
	position:absolute;
	background-color:#FFF;
	padding:50px 0;
	z-index:999;
}
.loginarea span {
	float:left;
	width:420px;
	text-align:center;
	font-family: 'caslondot_italic';
	margin-bottom:30px;
	font-size:28px;
}

.inputarea{
	float:left;
	width:360px;
	margin-left:35px;
}

.formerror{
	color:#2b324c;
	font-size:10px;
	text-transform:uppercase;
}

input[type=text], input[type=password], textarea {
	background-color:#2b324c;
	border:none;
	width:346px;
	color:#ffffff;
	padding:7px;
	font-size:11px;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	direction:ltr;
	unicode-bidi:embed;
	resize:none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin-bottom:5px;
}

.inputbtnarea,.inputbtnarea2{
	float:left;
	width:47px;
	height:45px;
	background:url(images/siteimages/loginbtn.png) no-repeat #e6e6e6;
	cursor:pointer;
	margin-left:-20px;
	margin-top:10px;
}


.inputbtnarea:hover, .inputbtnarea2:hover{
	background:url(images/siteimages/loginbtnhover.png) no-repeat #e6e6e6;
}

.contentholder-services { padding:0; margin:0 0 0 10px;float:left; width:965px;list-style-position: outside;}
.contentholder-services li { list-style:url(images/siteimages/icon1.png); float:left; width:100%; padding: 10px 0 0 3px; margin-bottom: 0px; font-family: 'caslondot_italic';font-size:28px;}
.contentholder-services a { float:left; padding-top:5px; text-decoration:none;}


.transactionholder { float:left; width:965px; }
.icon { float:left; width:14px; height:13px; margin-top:14px; margin-right:10px; }
.transactionholderdes { float:right; width:940px; }

.capholder { width:965px; float:left; margin-bottom:34px; margin-top:20px; }
.capholderlist { width:308px; float:left; }

.teamtitle{
	float:left;
	width:305px;
	background:url(images/siteimages/header-border.png) repeat-x bottom;
	padding-bottom:13px;
	text-align:center;
	font-size:12px;
	text-transform:uppercase;
}

.teamdata{
	text-align:justify;
	float:left;
	width:305px;
	margin-top:-10px;
}

.gmaparea{
	float:left;
	width:368px;
	height:368px;
	margin:0 15px 0 5px;
}

#map_canvas{
	width:368px;
	height:368px;
	float:left;
}
.mask{
	width:368px;
	height:368px;
	overflow:hidden;
	display:block;
	float:left;
}

.mask span,.mask a{ display:none;}

.cformarea{
	float:left;
	width:577px;
}

.cformarea input{
	width:546px;
}

.cformarea textarea{
	width:546px;
	overflow:auto;
}

.inputbtnarea2{
	float:right;
	margin-right:-5px;
	margin-top:-200px;
	position:relative;
	z-index:5;
}
#footer{
	float:left;
	width:965px;
	background:url(images/siteimages/header-border.png) repeat-x top;
	text-align:center;
	font-family:gill;
	font-size:12px;
	padding:10px 0 20px 0;
	margin-top:20px;
	line-height:18px;
}